# key       = <driver-class> ; <Name>                                       ; <URL-prefix>     ; <URL-scheme>                                                               ; <Web-Link>
h2          = H2 server mode             ; org.h2.Driver                                ; jdbc:h2:tcp:     ; "jdbc:h2:tcp://${SERVER}/${PATH}/${DATABASE}"                              ; https://www.h2database.com
h2_mem      = H2 in memory               ; org.h2.Driver                                ; jdbc:h2:mem:     ; "jdbc:h2:mem:${DATABASE:default}"                                          ; https://www.h2database.com
h2_file     = H2 file based              ; org.h2.Driver                                ; jdbc:h2:         ; "jdbc:h2:${DATABASE_FILE:type=file,extension=.mv.db,mode=READ}"            ; https://www.h2database.com
h2_new_file = H2 file based (create new) ; org.h2.Driver                                ; jdbc:h2:         ; "jdbc:h2:${DATABASE_FILE:type=file,extension=.mv.db,mode=WRITE}"           ; https://www.h2database.com
postgres    = PostgreSQL                 ; org.postgresql.Driver                        ; jdbc:postgresql  ; "jdbc:postgresql://${SERVER}:${PORT:default=5432}/${DATABASE}"             ; https://www.postgresql.org
mysql       = MySQL                      ; com.mysql.jdbc.Driver                        ; jdbc:mysql       ; "jdbc:mysql://${SERVER}:${PORT:default=3306}/${DATABASE}"                  ; https://www.mysql.com
oracle_thin = Oracle thin                ; oracle.jdbc.driver.OracleDriver              ; jdbc:oracle:thin ; "jdbc:oracle:thin:@${SERVER}:${PORT:default=1521}:${DATABASE}"             ; https://www.oracle.com
mssql       = MS SQL Server              ; com.microsoft.sqlserver.jdbc.SQLServerDriver ; jdbc:sqlserver:  ; "jdbc:sqlserver://${SERVER}:${PORT:default=1433};databaseName=${DATABASE}" ; https://www.microsoft.com/sql
db2         = DB2                        ; com.ibm.db2.jcc.DB2Driver                    ; jdbc:db2         ; "jdbc:db2://${SERVER}:${PORT}/${DATABASE}"                                 ; https://www-01.ibm.com/software/data/db2
